[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.FileName

Name of the .ini file

## Declaration

Source position: inifiles.pp line 157

`public property TCustomIniFile.FileName : string read FFileName;`

## Description

FileName is the name of the ini file on disk. It should be specified when the TCustomIniFile instance is created. Contrary to the Delphi implementation, if no path component is present in the filename, the filename is not searched in the windows directory.

## See also

Create |  | Instantiate a new instance of TCustomIniFile.

Documentation generated on: Feb 26 2014